Operations
==========

GEMM
----

.. automodule:: cutlass.op.gemm
   :members:
   :undoc-members:
   :show-inheritance:

Grouped GEMM
------------

.. automodule:: cutlass.op.gemm_grouped
   :members:
   :undoc-members:
   :show-inheritance:

Operation
---------

.. automodule:: cutlass.op.op
   :members:
   :undoc-members:
   :show-inheritance:
